/*
 * Created by Taction Software LLC - Copyright 2017
 * Website: www.tactionsoftware.com/
 * Mail: info@tactionsoftware.com
 * @Author:Akanksha Srivastava
 *
 */

.box-container {
	height: 200px;
}

.box-item {
	width: auto;
	/*z-index: 1000*/
}
